SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 
distrib-coffee.ipsl.jussieu.fr/mageia/distrib/6/x86_64/media/core/updates_testing :
breeze-common-5.11.95-1.mga6.noarch.rpm
breeze-grub-5.11.95-1.mga6.noarch.rpm
dovecot-2.2.29.1-1.4.mga6.x86_64.rpm
dovecot-devel-2.2.29.1-1.4.mga6.x86_64.rpm
dovecot-pigeonhole-2.2.29.1-1.4.mga6.x86_64.rpm
dovecot-pigeonhole-devel-2.2.29.1-1.4.mga6.x86_64.rpm
dovecot-plugins-gssapi-2.2.29.1-1.4.mga6.x86_64.rpm
dovecot-plugins-ldap-2.2.29.1-1.4.mga6.x86_64.rpm
dovecot-plugins-mysql-2.2.29.1-1.4.mga6.x86_64.rpm
dovecot-plugins-pgsql-2.2.29.1-1.4.mga6.x86_64.rpm
dovecot-plugins-sqlite-2.2.29.1-1.4.mga6.x86_64.rpm
jhead-3.00-3.1.mga6.x86_64.rpm
kconfigwidgets-5.42.0-1.1.mga6.x86_64.rpm
kde-cli-tools-handbook-5.11.95-1.mga6.noarch.rpm
kgamma5-handbook-5.11.95-1.mga6.noarch.rpm
kinfocenter-handbook-5.11.95-1.mga6.noarch.rpm
kmenuedit-handbook-5.11.95-1.mga6.noarch.rpm
ksysguard-handbook-5.11.95-1.mga6.noarch.rpm
kwayland-5.42.0-1.mga6.x86_64.rpm
kwin-handbook-5.11.95-1.mga6.noarch.rpm
lib64ecpg9.4_6-9.4.16-1.mga6.x86_64.rpm
lib64ecpg9.6_6-9.6.7-1.mga6.x86_64.rpm
lib64kf5configwidgets-devel-5.42.0-1.1.mga6.x86_64.rpm
lib64kf5configwidgets5-5.42.0-1.1.mga6.x86_64.rpm
lib64kf5wayland-devel-5.42.0-1.mga6.x86_64.rpm
lib64kf5wayland5-5.42.0-1.mga6.x86_64.rpm
lib64pq5-9.6.7-1.mga6.x86_64.rpm
lib64pq5.7-9.4.16-1.mga6.x86_64.rpm
lib64qt5webkit-devel-5.212.0-1.alpha2.6.mga6.x86_64.rpm
lib64qt5webkit5-5.212.0-1.alpha2.6.mga6.x86_64.rpm
lib64qt5webkitwidgets-devel-5.212.0-1.alpha2.6.mga6.x86_64.rpm
lib64qt5webkitwidgets5-5.212.0-1.alpha2.6.mga6.x86_64.rpm
php-zetacomponents-base-1.9-1.1.mga6.noarch.rpm
plasma-desktop-handbook-5.11.95-1.mga6.noarch.rpm
plasma-pa-doc-5.11.95-1.mga6.noarch.rpm
plasma-workspace-handbook-5.11.95-2.mga6.noarch.rpm
plasma-workspace-wallpapers-5.11.95-1.mga6.noarch.rpm
postgresql9.4-9.4.16-1.mga6.x86_64.rpm
postgresql9.4-contrib-9.4.16-1.mga6.x86_64.rpm
postgresql9.4-devel-9.4.16-1.mga6.x86_64.rpm
postgresql9.4-docs-9.4.16-1.mga6.noarch.rpm
postgresql9.4-plperl-9.4.16-1.mga6.x86_64.rpm
postgresql9.4-plpgsql-9.4.16-1.mga6.x86_64.rpm
postgresql9.4-plpython-9.4.16-1.mga6.x86_64.rpm
postgresql9.4-pltcl-9.4.16-1.mga6.x86_64.rpm
postgresql9.4-server-9.4.16-1.mga6.x86_64.rpm
postgresql9.6-9.6.7-1.mga6.x86_64.rpm
postgresql9.6-contrib-9.6.7-1.mga6.x86_64.rpm
postgresql9.6-devel-9.6.7-1.mga6.x86_64.rpm
postgresql9.6-docs-9.6.7-1.mga6.noarch.rpm
postgresql9.6-plperl-9.6.7-1.mga6.x86_64.rpm
postgresql9.6-plpgsql-9.6.7-1.mga6.x86_64.rpm
postgresql9.6-plpython-9.6.7-1.mga6.x86_64.rpm
postgresql9.6-pltcl-9.6.7-1.mga6.x86_64.rpm
postgresql9.6-server-9.6.7-1.mga6.x86_64.rpm
powerdevil-handbook-5.11.95-1.mga6.noarch.rpm
qtwebkit5-5.212.0-1.alpha2.6.mga6.x86_64.rpm
systemsettings-handbook-5.11.95-1.mga6.noarch.rpm
twinkle-1.10.1-1.mga6.x86_64.rpm